<?
$menu["menu300"] = array (
    array("300000", "论坛管理", ""),
    array("300100", "论坛管理", "$g4[admin_path]/board_list.php"),
    array("300200", "论坛版块管理", "$g4[admin_path]/boardgroup_list.php"),
    array("-"),
    array("300300", "热门关键词管理", "$g4[admin_path]/popular_list.php"),
    array("300400", "热门关键词排序", "$g4[admin_path]/popular_rank.php"),
);
?>